/*
 *= require_self
 */

$font-name: 'Sarabun' !default;
$font-family: $font-name, 'Helvetica Neue', Arial, Helvetica, sans-serif !default;
@import "semantic-ui";

.main {
  margin-top: 3em;
  margin-bottom: 3em;
  width: 1280px !important;
  max-width: 1280px !important;
}

.results {
  margin-top: 3em;
  margin-bottom: 3em;
}
